/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Clases;
import Frames.Ventana;
/**
 *
 * @author Daniel
 */
public class Encontrar {
    public static void main(String[] args) {
            Ventana j= new Ventana();
       j.setVisible(true);
       j.setLocationRelativeTo(null);
    }
}
